# Opciones de líneas de comandos

Puede pasar cualquier número de URLs a Galeon y ellas se abrirán al inicio. Si un proceso de Galeon está ejecutándose, la URL será desviada al proceso existente. Galeon soporta opciones estándar de Gnome y GTK como `--help`, `-?`) y las siguientes opciones de línea de comando específicas:

`--new-tab`, `-n`

  Abre la URL especificada en una solapa nueva en una ventana existente.

`--new-window`, `-w`

  Abre la URL especificada en una ventana nueva.

`--fullscreen`, `-f`

  Inicia Galeon en modo a pantalla completa.

`--existing`, `-x`

  Abre la URL especificada en una ventana existente (si existe una) en vez de crear una nueva.

`--noraise`

  Especifica que la ventana no debe presentarse a sí misma frente al usuario.

`--server`, `-s`

  Lanza Galeon en modo servidor. En este modo, no se abre ninguna ventana, pero la mayoría de los datos que Galeon necesita están cargados y mantenidos en memoria. Después de ejecutar una copia de Galeon modo servidor, las instancias futuras de Galeon tardarán mucho menos tiempo en iniciarse.

`--geometry=GEOMETRY`, `-g GEOMETRY`

  Abre una ventana con el valor GEOMETRY especificado. La geometría de la ventana se especifica con el formato siguiente: `anchoxalto+x+y`

  Ej: `800x600+0+0` abriría una ventana del navegador colocada en la esquina superior izquierda de la pantalla con una anchura de 800 píxeles y una altura de 600 píxeles.

`--close`, `-c`

  Cierra todas las ventanas de Galeon.

`--quit`, `-q`

  Cierra todas las ventanas de Galeon y sale de modo servidor.